inherit_from:
  - .rubocop_todo.yml

AllCops:
  TargetRubyVersion: 2.3
  Exclude:
    - "lib/nanaimo/unicode/**/*.rb"
    - "vendor/**/*"

Lint/AssignmentInCondition:
  Enabled: false

Metrics:
  Enabled: false
